@media(max-width:1440px) {

    .expertise h1 {
        font-size: 32px;
    }

    .easier-profitable .know-that h2 {
        font-size: 26px;
    }

    .content-platform h5 {
        font-size: 13px;
    }

    .icon-grn {
        height: 30px;
        width: 100px;
    }

    .content-platform p {
        font-size: 12px;
    }

    .icon-grn img {
        width: 100px;
    }

    .book-publish-content p {
        font-size: 16px;
        margin-top: 10px;
    }

    .never-been h2 {
        font-size: 40px;
    }

    .testimonial-show p {
        font-size: 14px;
    }

    .faq-item-content .accordion-item h2 button {
        font-size: 20px;
    }

    .form-bottom .book-side-form img {
        width: 230px;
    }

    .footer-form .btn-web h6 {
        font-size: 15px;
    }

    .footer-form label {
        font-size: 11px;
    }

    .banner-content h1 {
        font-size: 50px;
    }

    .lagacy-box-content h4 {
        font-size: 20px;
        width: 90%;
        margin: auto;
    }

    .blog-content h4 {
        font-size: 40px;
    }

    .about-career-write .blog-content p {
        width: 80%;
    }
}


@media(max-width:576px) {
    .navbar-nav {
        margin-bottom: 20px !important;
    }

    .banner-content h1 {
        font-size: 32px;
    }

    .banner {
        padding-top: 0;
    }

    .banner-content p {
        width: 100%;
        font-size: 15px;
    }

    .star-review h5 {
        font-size: 18px;
    }

    .rating-star p {
        font-size: 15px;
    }

    .counting-number ul {
        flex-direction: column;
        align-items: center;
    }

    .counting-number ul li h4 {
        font-size: 30px;
    }

    .counting-number ul li {
        text-align: center;
        margin-bottom: 20px;
    }

    .never-been h2 {
        font-size: 25px;
        line-height: 30px;
    }

    .never-been p {
        width: 100%;
    }

    .author-with-book img {
        margin-bottom: 20px;
        width: 100%;
    }

    .services-main {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .easier-book {
        padding-bottom: 0;
    }

    .client-picture ul li img {
        width: 100%;
    }

    .client-picture ul li {
        margin: 0 !important;
    }

    .client-picture ul {
        flex-direction: row;
        gap: 10px;
    }

    .client-review-slider {
        margin: 20px 0;
        padding: 10px;
    }

    .know-that h2 {
        font-size: 23px;
    }

    .know-that p {
        font-size: 16px;
    }

    .customer-slider--item h3 {
        font-size: 20px;
    }

    .company-logo {
        padding: 20px 0;
    }

    .simple-step .never-been p {
        width: 100%;
        font-size: 15px;
    }

    ul#myTab {
        flex-direction: column;
        align-items: center;
    }

    .tabs-click ul#myTab li {
        width: 100%;
        padding: 20px 10px;
    }

    .tabs-side-content ul li p {
        width: 100%;
    }

    .tabs-side-content {
        padding-bottom: 30px;
    }

    .tab-content-show {
        padding-bottom: 0;
    }

    .global-books h2 {
        font-size: 30px;
    }

    .book-collection {
        padding-top: 0;
    }

    .global-books p {
        text-align: center;
        margin-top: 10px;
    }

    .global-books .swiper {
        padding: 20px 0;
    }

    .author-books h2 {
        font-size: 23px;
    }

    .author-books p {
        font-size: 17px;
    }

    .faq-content h4 {
        font-size: 24px;
    }

    .faq-item-content {
        width: 100%;
    }

    .faq-item-content .accordion-item h2 button {
        font-size: 15px;
    }

    footer {
        padding: 20px 0;
    }

    .faq {
        padding-bottom: 0;
    }

    .publishing-services {
        text-align: center;
        margin-bottom: 20px;
    }

    .people-care .never-been p {
        width: 100%;
        font-size: 15px;
    }

    .people-care {
        padding-bottom: 0;
    }

    .blog-content h4 {
        font-size: 20px;
        margin-top: 10px;
    }

    .about-career-write .blog-content p {
        width: 100%;
        font-size: 16px;
    }

    .trust-author {
        width: 100%;
        padding: 10px;
    }

    .trust-author ul li h5 {
        font-size: 15px;
    }

    .trust-author ul li h6 {
        font-size: 16px;
    }

    .easier-profitable .know-that h2 {
        font-size: 22px;
        text-align: center;
    }

    .all-step {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .icon-grn img {
        height: 30px;
    }

    .icon-grn {
        height: 50px;
        width: 50px;
    }

    .btn-successfully {
        display: flex;
        align-items: center;
        gap: 10px;
        justify-content: center;
    }

    .btn-successfully button {
        padding: 10px 10px !important;
        font-size: 16px;
    }

    .book-publish-content p {
        text-align: start;
        margin-top: 20px;
    }

    .expertise {
        text-align: center;
    }

    .expertise ul li {
        flex-direction: column;
        margin-bottom: 10px;
    }

    .story-deserve .never-been p {
        width: 100%;
        font-size: 15px;
    }

    .story-deserve {
        padding-bottom: 0;
    }

    .inner-logo-slides {
        margin-top: 20px;
        flex-wrap: wrap;
        justify-content: center;
        gap: 18px;
    }

    .inner-logo-slides li {
        width: 30%;
        text-align: center;
    }

    s .every-step .never-been p {
        width: 100%;
    }

    .form-bottom {
        display: block;
        text-align: center;
    }

    .every-step .never-been p {
        width: 100%;
    }

    img.popleft {
        display: none;
    }

    .modal .banner-cont-box {
        padding: 10px;
    }

    span.h1 {
        text-align: center;
        display: none;
    }

    .modal-content.bg-white.rounded-1 {
        padding-top: 30px !important;
    }
    a.navbar-brand {
    width: 250px;
}
.last-para p {
    font-size: 15px;
}

}